分类 Linux/Unix 下的文章

[CVE-2013-2094]Linux PREF_EVENTS Local Root 2.6.37-3.8.10 x86_64

http://sd.fucksheep.org/warez/semtex.c又一个linux安全的偶像sd牛刚刚发出的作品。。感觉上基本是个通杀的东西,但是目前为止,我的测试是rh6.3和centos6.3,2.6.32 kernel成功root,6.4上目前只是挂了系统,只能证明漏洞是存在的。 待有缘人后来者修正之。也要预警各位,赶紧修复各自的服务器。虽然貌似也就linux 3.8.10修...

没穿底裤 2013 年 05 月 21 日 暂无评论

Mempodipper - Linux Local Root for >=2.6.39, 32-bit and 64-bit

 Exploit code is here: http://git.zx2c4.com/CVE-2012-0056/plain/mempodipper.c Blog post about it is here: http://blog.zx2c4.com/749# Exploit Title: Mempodipper - Linux Local Root for >=2.6....

没穿底裤 2012 年 05 月 30 日 暂无评论

Adobe Flash Player ActionScript Launch Command Execution Vulnerability

 ### This file is part of the Metasploit Framework and may be subject to# redistribution and commercial restrictions. Please see the Metasploit # web site for more information on licensing and...

没穿底裤 2012 年 05 月 30 日 暂无评论